TARGETS = console-setup mountkernfs.sh resolvconf hostname.sh udev hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom mountall.sh checkfs.sh checkroot-bootclean.sh mountnfs.sh lvm2 udev-finish kmod procps mountnfs-bootclean.sh bootmisc.sh mountall-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
udev-finish: udev
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
